.hide-elem{
	display: none;
}

body {
	background: url(images/bg1.jpg) center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

.office-info {
	background: #000;
	border-bottom: 1px solid #000;
}

.office-info h3 {
	color: #fff;
}

.office-info p, .office-info a {
	color: #fff;
}

.office-info .logo img{
	width:100%;
}


.payment-type{
color:#fff;
}

#order-type #delivery-available-at{
color:#fff;
}

.closed table tr.current_day td{
	color:#fff;
}
.closed tbody tr td, .closed, .closed .section-title, .closed h4{
color:#fff;
}

.closed tbody{
color:#fff;
}

#footer p, .heading, #footer p a{
color:#fff;
}

#footer p a:hover{
color:#fff;
}

#menu-items ul li  #item-buttons input[type=button], 
#menu ul li.active,
#HalfHalf a, div.jqi button.jqidefaultbutton
{
background-color: #BD1B21 !important;}

#menu-items ul li  #item-buttons input[type=button]:hover, 
#menu ul li:hover,
#HalfHalf a, div.jqi button.jqidefaultbutton:hover{
background-color: #A61014 !important;}

#menu-items .item-title i{
    
    font-style: normal !important;
}
